<ion-nav-bar class="bar-positive">
	<ion-nav-back-button class="no-text">
  	</ion-nav-back-button>
  	<ion-nav-buttons side="right">
    	<button class="button button-icon button-clear ion-close-round" ui-sref="app.home">
       	</button>
    </ion-nav-buttons>
</ion-nav-bar>
<ion-nav-view name="content" ng-class="{expanded: isExpanded}" >
</ion-nav-view>
